# Class FunctionMapperImpl

java.lang.Object
javax.el.FunctionMapper
org.apache.jasper.el.FunctionMapperImpl

@Deprecated public final class FunctionMapperImpl extends FunctionMapper
Deprecated.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `FunctionMapperImpl(FunctionMapper fnMapper)`
  Deprecated.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Method`
  `resolveFunction(String prefix, String localName)`
  Deprecated.

  ### Methods inherited from class javax.el.FunctionMapper

  `mapFunction`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### FunctionMapperImpl

    public FunctionMapperImpl(FunctionMapper fnMapper)
    Deprecated.

- ## Method Details

  - ### resolveFunction

    public Method resolveFunction(String prefix, String localName)
    Deprecated.
    Specified by:
      `resolveFunction` in class `FunctionMapper`